API ReferenceAdmin Administration
List Members
GET
/v1/admin/administrationAuthorization
HTTPBearer AuthorizationBearer <token>
In: header
Query Parameters
q?Q
Default
""limit?Limit
Range
1 <= value <= 200Default
50offset?Offset
Range
0 <= valueDefault
0Response Body
application/json
application/json
curl -X GET "https://example.com/v1/admin/administration"{ "items": [ { "id": "string", "email": "user@example.com", "full_name": "string", "status": "string", "must_change_password": true, "is_active": true, "memberships": [ { "tenant_id": "string", "tenant_name": "string", "admin_role_id": "string", "admin_role_name": "string" } ], "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "last_active_at": "2019-08-24T14:15:22Z", "online": false } ], "total": 0, "limit": 0, "offset": 0}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string", "input": null, "ctx": {} } ]}